## lxpanel-pi 1.1

=== debian/changelog ===
lxpanel-pi (1.1) trixie; urgency=medium

  * Prevent blocking in launcher configuration dialog

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 Sep 2025 09:30:18 +0100

lxpanel-pi (1.0) trixie; urgency=medium

  * First forked version

 -- Simon Long <simon@raspberrypi.com>  Thu, 15 May 2025 14:49:00 +0100
