## lxpanel-pi 1.2

=== debian/changelog ===
lxpanel-pi (1.2) trixie; urgency=medium

  * Strip builddir from source archive

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Oct 2025 13:48:41 +0100
