=== debian/control ===
Source: lxpanel-pi
Section: x11
Priority: optional
Maintainer: Simon Long (simon@raspberrypi.com)
Build-Depends: debhelper-compat (= 13), meson, 
 libgtk-3-dev (>= 3.24), libmenu-cache-dev, libkeybinder-3.0-dev,
 libfm-gtk-dev (>= 1.3.2-1+rpt1) | libfm-gtk3-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lxpanel-pi
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Minimal X panel for Raspberry Pi Desktop
 Minimal panel for Raspberry Pi Desktop, based on lxpanel from LXDE

Package: lxpanel-pi-dev
Architecture: any
Multi-Arch: no
Depends: ${misc:Depends}, lxpanel-pi (= ${binary:Version})
Description: Plugin development files for RPi minimal X panel
 Header files and libraries for plugin development for lxpanel-pi
