## lxpanel-pi 1.3

=== debian/changelog ===
lxpanel-pi (1.3) trixie; urgency=medium

  * Changes to support HiDPI plugins

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Nov 2025 14:22:25 +0000
