## lxpanel-pi 1.4

=== debian/changelog ===
lxpanel-pi (1.4) trixie; urgency=medium

  * Fix switch handler return value

 -- Simon Long <simon@raspberrypi.com>  Fri, 14 Nov 2025 11:09:31 +0000
