=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simon Long (simon@raspberrypi.com)
 Build-Depends: debhelper-compat (= 13), meson, 
  libgtk-3-dev (>= 3.24), libmenu-cache-dev, libkeybinder-3.0-dev,
- libfm-gtk-dev (>= 1.3.2-1+rpt1) | libfm-gtk3-dev
+ libfm-gtk3-dev (>= 1.4.0-2+rpt4)
 Standards-Version: 4.5.1
 Homepage: http://raspberrypi.com/
