## lxpanel-pi 1.5

=== debian/changelog ===
lxpanel-pi (1.5) trixie; urgency=medium

  * Use notify::active instead of state-set

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Nov 2025 13:18:39 +0000
